/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  Icons
 *
 */
@font-face {
  font-family: 'icomoon';
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icon/icomoon.eot?efdns8");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icon/icomoon.eot?efdns8#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icon/icomoon.ttf?efdns8") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icon/icomoon.woff?efdns8") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icon/icomoon.svg?efdns8#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .scroll-top-wrapper .scroll-top {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-logout:before {
  content: "\e900"; }

.icon-email21:before {
  content: "\e613"; }

.icon-phone16:before {
  content: "\e614"; }

.icon-pin56:before {
  content: "\e615"; }

.icon-printer11:before {
  content: "\e616"; }

.icon-error6:before {
  content: "\e612"; }

.icon-dot_arrow_down:before {
  content: "\e607"; }

.icon-home:before {
  content: "\e611"; }

.icon-slider_outline:before {
  content: "\e601"; }

.icon-zoom:before {
  content: "\e600"; }

.icon-search:before {
  content: "\e602"; }

.icon-accordion_meta_down:before {
  content: "\e603"; }

.icon-slider_left:before {
  content: "\e604"; }

.icon-slider_link_right:before {
  content: "\e605"; }

.icon-accordion_meta_up:before {
  content: "\e606"; }

.icon-arrow_open_down:before {
  content: "\e608"; }

.icon-stage_arrow_left:before {
  content: "\e609"; }

.icon-stage_arrow_right:before {
  content: "\e60a"; }

.icon-arrow_open_up:before, .scroll-top-wrapper .scroll-top:before {
  content: "\e60b"; }

.icon-check_list:before {
  content: "\e60c"; }

.icon-world_meta:before {
  content: "\e60d"; }

.icon-mobile_menu:before {
  content: "\e60e"; }

.icon-mobile_close:before {
  content: "\e60f"; }

.icon-slider_dot:before {
  content: "\e610"; }

.redesign-scroll-top {
  position: relative;
  display: block;
  height: 40px;
  padding-bottom: 20px;
  padding-top: 20px; }

.scroll-top-wrapper {
  cursor: pointer;
  display: block;
  position: absolute;
  text-align: center;
  height: 40px;
  width: 55px;
  right: 30px;
  bottom: 20px;
  margin-bottom: 0;
  font-size: 1.8rem;
  color: #fff;
  background-color: #2e4c7e;
  visibility: hidden;
  opacity: 0;
  z-index: 99;
  transition: opacity 0.25s ease; }
  @media only screen and (max-width: 1023px) {
    .scroll-top-wrapper {
      right: 15px; } }
  .scroll-top-wrapper.visible {
    visibility: visible;
    opacity: 1; }
  .scroll-top-wrapper.fixed {
    position: fixed; }
